Options -Indexes -MultiViews

# Rewrite urls depending on the Accept-Language header if present, except for
# assets.
RewriteEngine on

RewriteRule \.(css|js|jpg|png|gif|woff|woff2|svg|ico)$ - [NC,L]

RewriteCond %{HTTP:Accept-Language} ^(fr) [NC]
RewriteCond %{REQUEST_URI} !^/(fr|en)/
RewriteRule (.*) /fr/$1 [L,R=301]

RewriteCond %{REQUEST_URI} !^/(fr|en)/
RewriteRule (.*) /en/$1 [L,R=301]
